RubyGems Navigation menu

Reverse dependencies for nested_layouts Latest version of the following gems require nested_layouts

Total downloads 24,792

For this version 24,792

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: